powered by Jive Software

Search Plugin

Hello

Using Oct. 7 2.3.0 Beta nitely build… I had the search plugin installed from 2.2.3 and just overlayed the 2.3.0 and now if you search using a wildcard it crashes the client… If you type the whole jabberid it works fine… Any thoughts…

Hello

Using Oct. 7 2.3.0 Beta nitely build… I had the

search plugin installed from 2.2.3 and just

overlayed the 2.3.0 and now if you search using a

wildcard it crashes the client… If you type the

whole jabberid it works fine… Any thoughts…

Which client are you using?

Some of them don’'t support the use of wildcards…

regards,

Rodrigo.

Tried with Exodus and PSI

Hi Joe,

I just tried seaching using Psi and Exodus with a wildcard and didn’'t have any issues.

Although it shouldn’'t make any difference from a client perspective are using the url=http://www.jivesoftware.org/messenger/plugins-beta.jspbeta[/url] search plugin for use with 2.3.0? Also, are you using a database or LDAP for your user store?

Thanks,

Ryan